<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="@dimen/default_dialog_width"
        android:layout_height="wrap_content"
        android:paddingTop="24dp"
        android:layout_gravity="center"
        android:orientation="vertical"
        android:gravity="center"
        android:background="@drawable/background_shape_white_radius_6">

        <TextView
            android:id="@+id/dialog_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="16dp"
            android:textStyle="bold"
            android:textColor="@color/text_title"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/dialog_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="24dp"
            android:layout_marginRight="24dp"
            android:layout_marginBottom="24dp"
            android:lineSpacingExtra="7dp"
            android:gravity="center"
            android:textColor="@color/text_subtitle"
            android:textSize="14sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/divider" />

        <TextView
            android:id="@+id/dialog_ok"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="18dp"
            android:paddingBottom="18dp"
            android:gravity="center"
            android:textColor="@color/text_title"
            android:textStyle="bold"
            android:textSize="14sp"
            android:text="@string/know" />
    </LinearLayout>
</FrameLayout>